/*FIX FOR SAFARI 6 AND IE9 SUB-PIXEL RENDERING RECURSION WITH EQUAL HEIGHTS COLUMN SCRIPT*/
body {
	overflow-y: scroll;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 20px;
	font-size: 1em;
}
/* structure */
#layout {
	margin: 0 auto;
	width: 980px;
}
#masthead {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 3px;
}
.header {
	margin: 0!important;
}
.main-content {
	line-height: 1.35em;
	background-color: #FFF;
	border: 1px solid #444;
	border-top: none;
	border-radius: 0 0 5px 5px;
}
.main-content .content {
	padding: 20px 24px;
	font-size: 1em;
}
.inner-columns-wrapper {
	overflow: hidden;
}
.one-column-column1 {
	width: 100%;
	float: left;
}
.one-column-content {
	min-height: 250px;
	padding: 16px;
	border: 1px solid #444;
	border-radius: 5px;
	font-size: .85em;
	background-color: #F0F0F0;
	box-shadow: inset 0 0 30px #CCC;
}
.one-column-content-plain {
	padding: 16px;
	font-size: .85em;
}
.two-column-column1 {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.two-column-column2 {
	width: 48%;
	float: left;
}
.two-column-content {
	padding: 16px;
	border: 1px solid #444;
	border-radius: 5px;
	font-size: .85em;
	background-color: #F0F0F0;
	box-shadow: inset 0 0 30px #CCC;
}
.two-column-content2 {
	border: 1px solid #444;
	border-radius: 5px;
	font-size: .85em;
	background-color: #F0F0F0;
	box-shadow: inset 0 0 30px #CCC;
}
.three-column-column1 {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.three-column-column2 {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.three-column-column3 {
	width: 32%;
	float: left;
}
.three-column-content {
	padding: 16px;
	border: 1px solid #444;
	border-radius: 5px;
	font-size: .85em;
	background-color: #F0F0F0;
	box-shadow: inset 0 0 30px #CCC;
}
.three-column-column2 .three-column-content {
	background-color: #AAA;
	box-shadow: inset 0 0 30px #888;
}
#subhead {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding-top: 2px;
	padding-right: 0;
	margin-left: 6px;
	margin-bottom: 10px;
	height: 22px;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
}
#phone {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding-top: 2px;
	padding-right: 0;
	padding-left: 32px;
	margin-left: 6px;
	margin-bottom: 10px;
	height: 22px;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
	background-image: url(../images/phone_number.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.index-column-copy {
	font-size: .8em;
	line-height: 1.5em;
}
/* footer */
.footer {
	margin-top: 6px;
}
.footer ul {
	overflow: hidden;
}
.footer li {
	list-style-type: none;
	float: left;
	margin-left: 0;
}
.footer a {
	font-size: .7em;
	text-transform: uppercase;
	color: #03C;
	padding: 3px 0;
	margin-right: 15px;
	display: inline-block;
}
.footer ul li a:hover {
	color: #ff5000;
}
/* navigation */
.navigation {
	border-radius: 5px 5px 0 0;
	background-color: #06C;
}
ul.menu-bar {
	margin: 0;
	padding: 0;
	zoom: 1;
	border-bottom: 1px solid #000;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}
.menu-bar li {
	list-style-type: none;
	float: left;
	font-size: 1em;
	padding-top: 6px;
	padding-bottom: 6px;
}
.menu-bar a {
	color: #eee;
	text-decoration: none;
	display: inline-block;
	border-radius: 10px;
	/* CSS3 */
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari and Chrome */
	-khtml-border-radius: 10px;
	/* Linux Browsers */
	line-height: 25px;
	margin-right: 0;
	margin-left: 10px;
	padding-right: 16px;
	padding-left: 16px;
}
.menu-bar a:visited {
	color: #fff;
	text-decoration: none;
}
.menu-bar a:hover, .menu-bar a:focus {
	color: #fff;
	text-decoration: none;
	background: url(../images/nav_hov.png) repeat-x;
}
/* images */
img {
	border-style: none;
}
img.scaled {
	height: auto;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0 0 3px 2px #CCC;
}
img.scaled-max {
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0;
	display: block;
	border-radius: 5px;
	box-shadow: 0 0 3px 2px #CCC;
}
img.scaled-max-plain {
	height: auto;
	width: auto;
	max-width: 100%;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
img.scaled-max-banner {
	height: auto;
	width: auto;
	max-width: 100%;
	border-radius: 5px;
	margin: 0;
}
img.scaled-max-right {
	height: auto;
	width: auto;
	max-width: 100%;
	display: block;
	border-radius: 5px;
	box-shadow: 0 0 3px 2px #CCC;
	overflow: hidden;
	position: relative;
	float: right;
	margin-left: 25px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
}
img.scaled-max-right-plain {
	height: auto;
	width: auto;
	max-width: 100%;
	display: block;
	border-radius: 5px;
	position: relative;
	float: right;
	margin-left: 30px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
}
img.scaled-max-left-plain {
	height: auto;
	width: auto;
	max-width: 100%;
	display: block;
	border-radius: 5px;
	margin-right: 30px;
	position: relative;
	float: left;
	margin-top: 0;
	margin-bottom: 10px;
}
img.scaled-max-styles {
	height: auto;
	width: auto;
	max-width: 100%;
}
.request img {
	opacity: 1.0;
	filter: alpha(opacity=100);/* For IE8 and earlier */
}
.request img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);/* For IE8 and earlier */
}
/* page styles */
a, a:visited {
	color: #03C;
}
a:hover, a:focus {
	color: #ff5000;
}
h1, h2, h3, h4, h5 {
	font-weight: 400!important;
	font-style: normal!important;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: normal;
	margin: 0;
}
h1 {
	font-size: 1.65em;
	padding-top: 10px;
	padding-bottom: 12px;
	color: #ff5000;
}
h2 {
	font-size: 1.25em;
	padding-top: 10px;
	padding-bottom: 12px;
	color: #ff5000;
}
h3 {
	font-size: 1.25em;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #005aa0;
}
h4 {
	font-size: .85em;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #005aa0;
}
h5 {
	font-size: .95em;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #005aa0;
}
p {
	margin-top: 6px;
	margin-bottom: 12px;
}
.boldtext {
	font-weight: 700;
	font-size: 1em;
}
.smalltext {
	font-size: 0.85em;
	line-height: 1.5em;
	color: #666;
}
.bold-blue-italic {
	font-size: 1em;
	color: #005aa0;
	font-weight: 700;
	font-style: italic;
}
.bold-blue {
	font-size: 1.1em;
	color: #005aa0;
	font-weight: 700;
}
.number-list {
	font-weight: 700;
	color: #06C;
}
.number-list p {
	font-size: 1em;
	margin-bottom: 10px;
	font-weight: 400;
	color: #000;
}
.bullet-list {
	font-weight: 700;
	color: #06C;
}
.bullet-list p {
	font-size: 1em;
	margin-bottom: 8px;
	font-weight: 400;
	color: #000;
}
.request {
	margin-top: 0;
	margin-bottom: 30px;
}
.copyright {
	font-size: .6em;
	margin-left: 40px;
	display: inline-block;
	text-align: left;
}
/* form */
.form-clean {
	max-width: 620px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 0;
	padding-left: 0;
}
.form-clean * {
	margin: 0;
	padding: 0;
}
.form-clean p {
	font-size: 1em;
	line-height: 1.3em;
	padding-top: 6px;
	padding-bottom: 6px;
}
.form-clean input[type=text], .form-clean input[type=password], .form-clean textarea, .form-clean select {
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
	background-color: #fafafa;
	border: 1px solid #999;
	color: #333;
	font-size: 1em;
	width: 100%;
	padding: .2em;
}
.form-clean input:focus, .form-clean textarea:focus, .form-clean select:focus {
	background-color: #ffe;
}
.form-clean fieldset {
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
	border: 1px solid #CCC;
	display: block;
	margin: 0;
	padding: 20px;
}
.form-clean fieldset legend {
	color: #ff5000;
	font-weight: 700;
	font-size: 1em;
	margin-left: 0;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
}
.form-clean label {
	font-weight: 400;
	font-size: 1em;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 1px;
}
.form-clean ol {
	list-style: none;
}
.form-clean ol li {
	margin: 6px 0;
}
.form-clean table {
	border-collapse: collapse;
	border: 0;
}
.form-clean td {
	padding: 3px 0;
}
.form-clean ol li label {
	display: block;
}
.form-clean fieldset:first-child {
	margin-top: 0;
}
#btnsubmit2 {
	background: 0 color-stop(1, #e9e9e9) );
	background: 0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color: #f9f9f9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ff5000;
	display: inline-block;
	color: #333;
	font-size: 13px;
	font-weight: 700;
	padding: 6px 20px;
	text-decoration: none;
	margin-top: 10px;
}
#btnsubmit2:hover {
	background: 0 color-stop(1, #f9f9f9) );
	background: 0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color: #e9e9e9;
}
#btnsubmit2:active {
	position: relative;
	top: 1px;
}

/* print */
@media print {
body * {
	visibility: hidden;
}
#section_to_print, #section_to_print * {
	visibility: visible;
}
#section_to_print {
	position: absolute;
	left: 0;
	top: 0;
}
}
/* coupon */
.coupon {
	padding: 30px;
	border: 4px dashed #e9e9e9;
	text-align: center;
	background-color: #FFF;
	border-radius: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.coupon .heading {
	font-size: 2.5em;
	font-weight: 700;
	color: #F60;
	padding-bottom: 5px;
	line-height: 1.15em;
}
.coupon .sub-heading {
	font-size: 1.5em;
	font-weight: 700;
	color: #005aa0;
	padding-bottom: 5px;
	line-height: 1.25em;
}
.coupon .copy {
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
	padding-bottom: 5px;
	line-height: 1.25em;
}
.coupon .disclaimer {
	font-size: .85em;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.35em;
}
/* bios */
.staff-bios {
	padding: 20px;
}
.staff-bios img {
	height: auto;
	width: auto;
	max-width: 100%;
	display: block;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-right: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0;
}
/* youtube */
.video {
	display: block;
	height: 225px;
	width: 400px;
	border: 1px solid #444;
	border-radius: 5px;
}
/*The container for each column structure. Before and After pseudoclasses used to clear the floats.*/
.maxBox {
	zoom: 1;
}
.maxBox:before, .maxBox:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.maxBox:after {
	clear: both;
}
/*All Columns are floated left.*/
.maxBox-Col {
	float: left;
}
/*The Base Widths for each column in the available structures.*/
.maxBox .percent {
	width: 100%;
}
/*Default padding for the content inside all columns*/
.maxBox-content {
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
/*Sample Rule to set background color, radius, and shadow*/
.content-box {
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #b3b3b3;
	border: 1px solid #003366;
	margin-top: 12px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	min-height: 110px;
}
.maxBox-heading {
	color: #036;
	font-weight: 700;
	font-size: 1.05em;
	padding: 0px;
	margin: 0px;
}
.maxBox-img {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e6e6e6;
	margin-right: 14px;
	padding-right: 4px;
}
.maxBox p {
	line-height: 1.4em;
	padding-bottom: 8px;
	margin: 0px;
}
